
#wb_header { height: 221px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1964px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #e6e8d3; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 63px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2248px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2248px; min-height: 2248px; }
#wb_element_instance0 { top: 110px; left: 270px; min-width: 660px; width: 660px; min-height: 49px; height: 49px; display: block; z-index: 699; }
#wb_element_instance1 { top: 0px; left: 508px; min-width: 184px; width: 184px; min-height: 110px; height: 110px; display: block; z-index: 708; }
#wb_element_instance1 img { width: 184px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 140px; left: 0; right: 0; min-height: 61px; height: 61px; display: block; z-index: 909; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance2 li { margin: 0px 10px 0px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 0px; left: 2px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 707; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; z-index: 440; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 190px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 480px; left: 50px; min-width: 565px; width: 565px; min-height: 34px; height: 34px; display: block; z-index: 436; }
#wb_element_instance6 { top: 550px; left: 50px; min-width: 490px; width: 490px; min-height: 112px; height: 112px; display: block; z-index: 437; }
#wb_element_instance7 { top: 860px; left: 82px; min-width: 460px; width: 460px; min-height: 528px; height: 528px; display: block; z-index: 440; }
#wb_element_instance8 { top: 780px; left: 82px; min-width: 460px; width: 460px; min-height: 48px; height: 48px; display: block; z-index: 443; }
#wb_element_instance9 { top: 1430px; left: 610px; min-width: 470px; width: 470px; min-height: 48px; height: 48px; display: block; z-index: 445; }
#wb_element_instance10 { top: 1510px; left: 610px; min-width: 470px; width: 470px; min-height: 384px; height: 384px; display: block; z-index: 444; }
#wb_element_instance11 { top: 1430px; left: 40px; min-width: 530px; width: 530px; min-height: 474px; height: 474px; display: block; z-index: 447; }
#wb_element_instance11 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 530px; height: 474px; }
#wb_element_instance11 > .wb_shp:before { background: transparent url("../gallery_gen/fc6a7accd7da83bf0bf28a3ee3b653c3.png") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance12 { top: 870px; left: 674px; min-width: 332px; width: 332px; min-height: 400px; height: 400px; display: block; z-index: 448; }
#wb_element_instance12 img { width: 332px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: -1px; left: 0; right: 0; min-height: 726px; height: 726px; display: block; z-index: 434; }
#wb_element_instance14 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
